PERTALIFE - Bug #1645

[ESS PMS] PMS Goal Setting - Ketentuan untuk membaca Appraisal Catalog dan Job Catalog
09/28/2022 02:38 PM - Mega Yunita

Status: Closed Start date: 09/28/2022
Priority: Urgent Due date: 09/30/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mas Azid,

Mohon dibuatkan kondisi dan validasi untuk membaca Qualification Profile di Appraisal Catalog dan Job Catalog, dengan ketentuan :
1. Terlebih dahulu membaca Job Object Detail (PHROMO0018) di Job Catalog. Jika memiliki AppraisallD, maka yang muncul di form
KBI adalah data Qualification Profile yang ObjectClass nya "AP", di table PHROMO0008.

2. Kemudian, jika AppraisallD di Job Object Detail (PHROMO0018) kosong, maka membaca Qualification Profile yang ObjectClass
nya IIPII

3. Jika mempunyai keduanya maka membaca Job Object Detail (PHROMO0018) di Job Catalog. (Appraisal Catalog)

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014
BizFlowID : MD_PMS_Goal & MD_PMS_Review & MD_PMS_Final
BizProcesID : PMS_Goal & PMS_Review & PMS_Final

Semoga dapat dimengerti

Terimakasih

History

#1 - 09/28/2022 02:48 PM - Mega Yunita

- Description updated

#2 - 09/28/2022 02:57 PM - Mega Yunita

- Description updated

#3 - 09/28/2022 03:52 PM - Mega Yunita

- Subject changed from [ESS PMS] Ketentuan untuk membaca Appraisal Catalog dan Job Catalog to [ESS PMS] PMS Goal Setting - Ketentuan untuk
membaca Appraisal Catalog dan Job Catalog

#5 - 09/28/2022 03:53 PM - M Azid Wahyudi

- Subject changed from [ESS PMS] PMS Goal Setting - Ketentuan untuk membaca Appraisal Catalog dan Job Catalog to [ESS PMS] Ketentuan untuk
membaca Appraisal Catalog dan Job Catalog

- Description updated
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

Dear mega , udah bisa di test ya
perubahan : custparam (WFPMSDEFAULTQUALG) -goal setting
makasih

#7 - 09/28/2022 03:57 PM - Mega Yunita

- Subject changed from [ESS PMS] Ketentuan untuk membaca Appraisal Catalog dan Job Catalog to [ESS PMS] PMA Goal Setting - Ketentuan untuk
membaca Appraisal Catalog dan Job Catalog

- Status changed from QA Test to Closed
- Yang memiliki Job Catalog & Appraisal Catalog : ds1 06261002
- Hanya memiliki Job Catalog :

- ds2 05870302

- ds3 07570213

- ds4 00390719

- Hanya memiliki Appraisal Catalog : ds5 00410820

Sudah sesuai, terimakasih.

#8 - 09/30/2022 02:25 PM - Mega Yunita

- Subject changed from [ESS PMS] PMA Goal Setting - Ketentuan untuk membaca Appraisal Catalog dan Job Catalog to [ESS PMS] PMS Goal
Setting - Ketentuan untuk membaca Appraisal Catalog dan Job Catalog

#9 - 10/18/2022 04:14 PM - Mega Yunita

- Description updated
